
Ruby - Bug #4419

ext/openssl のコメントが正しくない

02/22/2011 12:17 AM - ohai (Ippei Obayashi)

Status: Closed   

Priority: Normal   

Assignee: nahi (Hiroshi Nakamura)   

Target version: 1.9.3   

ruby -v: ruby 1.9.2p180 (2011-02-18 revision

30909) [x86_64-linux]

Backport:  

Description

=begin

ext/openssl でいくつかコメントが間違っていると思われる所があるのでパッチを添付します。

=end

Associated revisions

Revision c1028212 - 06/20/2011 09:48 AM - Hiroshi Nakamura 

ext/openssl/ossl_cipher.c, ext/openssl/lib/openssl/cipher.rb:

Documentation fix by Ippei Obayashi. See #4419.

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@32176 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 02/22/2011 09:42 AM - naruse (Yui NARUSE)

- Status changed from Open to Assigned

- Assignee set to nahi (Hiroshi Nakamura)

=begin

=end

#2 - 06/11/2011 02:48 PM - ko1 (Koichi Sasada)

なひさん，いかがでしょうか．

#3 - 06/20/2011 06:48 PM - nahi (Hiroshi Nakamura)

- Category set to doc

- Status changed from Assigned to Closed

- Target version set to 1.9.3

ありがとうございました。r32176でパッチを当てました。

Files

ssl_cipher_doc.patch 512 Bytes 02/22/2011 ohai (Ippei Obayashi)

ssl_rdoc.patch 852 Bytes 02/22/2011 ohai (Ippei Obayashi)
